mnoGoSearch 3.2.39 reference manual: Full-featured search engine software
Prev |  | Next

# RemoteFileNameCharset

## Name

RemoteFileNameCharset -- defines default character set of file and directory names

indexer.conf

## Synopsis

RemoteFileNameCharset {charset}

## Description

A fine-tuning command for indexing the "url.file" and "url.path" sections, usually for FTP sites, when the sites have national letters in directory and file names.

Directory and file names (after %XX URL-unescaping) considered to have the same character set with the one specified in RemoteCharset by default. This command allows to set an alternative character set for directory and file names, different from RemoteCharset.

## Examples

    RemoteFileNameCharset cp850

Prev | Home | Next
RemoteCharset | Up | ReplaceVar